<?php
$TOC = array (
  0 => 
  array (
    0 => 'function.yaml-emit.php',
    1 => 'yaml_emit',
  ),
  1 => 
  array (
    0 => 'function.yaml-emit-file.php',
    1 => 'yaml_emit_file',
  ),
  2 => 
  array (
    0 => 'function.yaml-parse.php',
    1 => 'yaml_parse',
  ),
  3 => 
  array (
    0 => 'function.yaml-parse-file.php',
    1 => 'yaml_parse_file',
  ),
  4 => 
  array (
    0 => 'function.yaml-parse-url.php',
    1 => 'yaml_parse_url',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'book.yaml.php',
    1 => 'Yaml',
  ),
  1 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Otras extensiones b&aacute;sicas',
  ),
  2 => 
  array (
    0 => 'funcref.php',
    1 => 'Referencia de funciones',
  ),
  3 => 
  array (
    0 => 'index.php',
    1 => 'Prefacio',
  ),
);